body{
    font-family:  "Zilla Slab", serif;
}

 .main-bulk{
   font-optical-sizing: auto;
   font-weight: 300px;
   font-style: normal;
   /* background-color:#E7F0DC; */
   display:flex;
   justify-content:center;
   align-items:center;
   flex-direction:column;
   height:90vh;
}


h2{
    font-size:26px;
    text-align: center;
    margin-top: 20px;
        font-weight: 600;
        

}


.fest-heading{
    font-size: 20px;
    font-weight: 700;
    color: #E20612;
}

.fest-small-heading{
    font-size: 16px;
    font-weight: 600;
    color: #E20612;
    padding-left: 30px;
        /*padding-right: 30px;*/

    
}


.fest-small{
    font-size: 16px;
    font-weight: 600;
    color: black;
}

.paragraph{
        margin-left: -30px;

}
h3{
    font-size:24px;
    text-align: center;
    margin-top: 20px;
       font-weight: 600;
        color:#E20612;
}
.extra-content{
    margin:13px;
    text-align: justify;
    font-size:16px;
}

input{
    display: block;
}

.embed-responsive-100x400px {
    padding-bottom: 400px;
  }

.container{
    background-color:black;
    border-radius:20px;
    position:relative;
    overflow:hidden;
    width:70%;
    height:450px;
    max-width:100%;
    box-shadow: 5px 5px 10px 0px grey;
    padding:50px 0px;
    text-align:center;
}
.container p{
    text-align: justify;
    font-size:16px;
        line-height: 20px;
    letter-spacing: 0.3px;
    color:white;
} 

.para{
    font-weight:600;
    font-size:14px !important;
}

button{
    font-size:18px;
    padding:10px;
    width:120px;
    height:50px;
    border-radius:15px !important;
    background:#E20612;
    color: white;
    margin:20px 0px;
    font-weight:900;
}
.main-heading{
  font-size:30px;
  color:white;
}
.container button.hidden{
    background-color:black;
    background-color:black;
}
.icons i{
    /* margin:10px 3px 20px 3px; */
}
.container form{
    display:flex;
    align-items:center;
    justify-content:center;
    flex-direction:column;
    height:100%;
    padding:0 40px;
}
input{
    width:100%;
    height:40px;
    padding:10px;
    border-radius:15px;
    font-size:14px;
    margin:10px 0px;
    outline:none;
    border:2px solid white;
}
.passdiv{
    width:100%;
    height:43px;
    display:flex;
    justify-content:space-around;
    align-items:center;
    background-color:white;
    border-radius:15px;
    margin:10px 0;
}
.passdiv i{
    padding-right:15px;
    cursor: pointer;
    transition: .2s ease;
}
.form_container{
    position: absolute;
    top: 0;
    height: 100%;
}
.sign_in{
    left: 0;
    width: 50%;
    z-index: 2;
}

.container.active .sign_in{
    transform: translateX(100%);
    opacity:0;
}


.text{
    display:none;
    padding:0px 2px;
    color:brown;
}
.toggle_container{
    position: absolute;
    top: 0;
    left: 50%;
    width: 50%;
    height: 100%;
    overflow: hidden;
    transition: all 0.6s ease-in-out;
    border-radius: 130px 0 0 130px;
    z-index: 99;
}

.container.active .toggle_container{
    transform: translateX(-100%);
    border-radius: 0 130px 130px 0;
}

.toggle{
    background-color:#E20612;
    height: 100%;
    color: #fff;
    position: relative;
    left: -100%;
    width: 200%;
    transform: translateX(0);
    transition: all 0.6s ease-in-out;
}
.toggle p{
    padding-top:20px;
    text-align: justify;
font-size:16px;
  width: auto; 
  overflow: hidden;
  text-overflow: ellipsis; 
}

.container.active .toggle{
    transform: translateX(50%);
}

.toggle_panel{
    position: absolute;
    width: 50%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 0 30px;
    text-align: center;
    top: 0;
    transform: translateX(0);
    transition: all 0.6s ease-in-out;
}

.toggle_left{
    transform: translateX(-200%);
}

.container.active .toggle_left{
    transform: translateX(0);
}

.toggle_right{
    right: 0;
    transform: translateX(0);
}

.container.active .toggle_right{
    transform: translateX(200%);
} 
@media (max-width:868px){
  .container{
    width:90%;
    height:570px;
}

.main-heading{
    font-size:16px !important;
}




input{
    width:150%;
}

form p {
    width:180%;
}

.toggle_container{
        position: absolute;
    top: 0;
    left: 53%;
    width: 47%;
}


.toggle_right h1{
font-size: 18px;
        margin-left: 52px;
    }
form h1 {
    width:180%;
}

.passdiv{
        width: 139%;
        margin-left: 14px;
    }
}


@media (max-width:600px){

      .container{
    width:100%;
    height:570px;
}

.toggle p{
    padding-top:20px;
    text-align: justify;
font-size:11px;
  width: auto; 
  overflow: hidden;
  text-overflow: ellipsis; 
}


    .toggle_right h1 {
        font-size: 18px;
        margin-left: 52px;
        margin-top: 23px;
    }

    .para {
    font-weight: 600;
    font-size: 10px !important;
    }

    button {
    font-size: 18px;
    padding: 10px;
    width: 92px;
    height: 51px;
    border-radius: 15px !important;
    background: #E20612;
    color: white;
    /*margin: 22px 15%;*/
    font-weight: 900;
    }

}




/* faq start    */

.container-faq{
    border-radius:20px;
    position:relative;
    overflow:hidden;
    width:100%;
    height:auto;
    /* margin-left: 15%; */
    max-width:100%;
    /* padding:50px 0px; */
    text-align:center;  
}

.faq-heading{
    margin:20px;
    font-size:26px;
    font-weight: 900;
    text-align: center;
    color: #E20612;
}

.fullwidth-container {display:block;width:100%;}
#faqs {}
.line-heading {
/* color: ; */
font-weight: 600;
line-height: 1.1;
display: flex;
align-items: center;
width: 100%;
margin: 10px 0 40px 10%;
white-space: nowrap;
font-size: 26px;
text-shadow: 1px 1px 1px rgb(0,0,0);
}
.line-heading:after {
content: "";
display: block;
position: relative;
width: 300px;
height: 1px;
margin: 0 0 0 20px;
background: rgba(204,214,246,.2);
text-shadow: none;
transition: all .6s ease-in-out 0s
}
.line-heading:hover:after{
width: 180px;
background: rgba(204,214,246,.6);
}
h3.large-heading {
margin: 0 0 0 10%;
font-size: 52px;
line-height: 1.1;
letter-spacing: -.045em;
color: #fff;
text-shadow: 1px 1px 1px rgb(0 0 0);
}
/** The Faq Section **/
#faqSection div {
float:left;
display: inline-block;
width: 48%;
margin: 1% 1%;
overflow: hidden;
}
#faqSection .collapsible {
background-color:whitesmoke;
border: 1px solid hsla(0,0%,51.4%,.16);
border-radius: 7px;
box-shadow: 0 10px 10px -15px black;
transition: box-shadow .2s ease 0s;
color: black;
margin: 0 0 8px;
width: 100%;
padding: 8px;
font-weight: 600;
font-size: 14px;
text-align:left;
}
#faqSection .collapsible:hover {
box-shadow: 0 10px 60px -15px rgba(0,0,0,1);
}
#faqSection .active, #faqSection .collapsible:hover {}
#faqSection .collapsible:after {content:"\002B";font-weight:bold;float:right;margin-left:5px}
#faqSection .active:after {content:"\2212"}
#faqSection .faq-content {
overflow: hidden;
width: calc(100% - 8%);
padding: 5px 2%;
transition: all .25s ease-in-out 0s;
background: whitesmoke;
border: 2px solid hsla(0,0%,51.4%,.16);
border-radius: 7px;
font-weight: 600;
max-height: 0px;
visibility: hidden;
}
#faqSection .faq-content p {
color: black;
line-height: 140%;
font-size: 14px;
margin: 0 0 12px;
font-weight: 100;
text-align: justify;
}
#faqSection .faq-content a {
color: #00C58E;
font-weight: 600;
letter-spacing: .05rem;
}
#faqSection .faq-content ul {border-left:2px solid #00C58E}
#faqSection .faq-content li {
color: #bad2e2;
font-size: .85rem;
line-height: 160%;
font-weight: 800;
margin: 8px 0 8px 2%;
list-style: none;
width: 90%;
text-shadow: 1px 1px 0 rgb(0 0 0);
}
.myFooter {
float: left;
width: 100%;
display: block;
background: #0A192F;
text-align:center;
height:10vh
}
.myFooter p {
color: #fff;
text-shadow: 1px 1px 0 rgb(0 0 0);
}
.myFooter a {
color: #00C58E;
text-decoration:none
}


/* faq end */


